<?php
define("USER", "drsiamak_app");
define("PASSWORD", "82ali930reza");
define("HOST", "localhost");
define("DATABASE", "drsiamak_app");
try {
    $connection = new PDO(
        "mysql:host=" . HOST . ";dbname=" . DATABASE,
        USER,
        PASSWORD
    );
    $connection->exec("set names utf8mb4") ;
    
} catch (PDOException $e) {
    exit("Error: " . $e->getMessage());
}
?>